Error

two or more packages specified (network-manager lenny-backports)